SUSE: 2022:602-1 suse/sle15 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:602-1
Container Tags        : suse/sle15:15.1 , suse/sle15:15.1.6.2.602
Container Release     : 6.2.602
Severity              : important
Type                  : security
References            : 1198062 CVE-2022-1271 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:1158-1
Released:    Tue Apr 12 14:44:43 2022
Summary:     Security update for xz
Type:        security
Severity:    important
References:  1198062,CVE-2022-1271
This update for xz fixes the following issues:

- CVE-2022-1271: Fixed an incorrect escaping of malicious filenames (ZDI-CAN-16587). (bsc#1198062)


The following package changes have been done:

- liblzma5-5.2.3-150000.4.7.1 updated

SUSE: 2022:602-1 suse/sle15 Security Update

April 14, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:1158-1 Released: Tue Apr 12 14:44:43 2022 Summary: Security update for xz Type: security Severity: important

References

References : 1198062 CVE-2022-1271

1198062,CVE-2022-1271

This update for xz fixes the following issues:

- CVE-2022-1271: Fixed an incorrect escaping of malicious filenames (ZDI-CAN-16587). (bsc#1198062)

The following package changes have been done:

- liblzma5-5.2.3-150000.4.7.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:602-1
Container Tags : suse/sle15:15.1 , suse/sle15:15.1.6.2.602
Container Release : 6.2.602
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.